Attribute VB_Name = "Module1"
Sub Macro1()
Attribute Macro1.VB_ProcData.VB_Invoke_Func = " \n14"
'
' Macro1 Macro
'

'
    Sheets("BMF Adjustment").Select
    Rows("4:4").Select
    ActiveWindow.SmallScroll Down:=104
    Rows("4:124").Select
    Selection.Delete Shift:=xlUp
    Sheets("Raw Data").Select
End Sub
